Serv-U < 10.2.0.0

medium Nessus プラグイン ID 48435

概要

リモート FTP サーバーは、複数の脆弱性の影響を受けます。

説明

バナーによると、インストールされている Serv-U のバージョンは 10.2.0.0 より前です。そのため、以下の問題の影響を受ける可能性があります。

- 仮想パス、およびアクセス権のさまざまな組み合わせを使用して、エンドユーザーがディレクトリを作成する権限がない場所に、ディレクトリを作成できます。

- 特定の Web クライアントの無効な URL パラメータにより、影響を受けているアプリケーションがクラッシュすることがあります。

ソリューション

Serv-U バージョン 10.2.0.0 または以降にアップグレードしてください。

関連情報

https://support.solarwinds.com/Success_Center/Serv-U_Managed_File_Transfer_Serv-U_FTP_Server/Serv-U_Documentation/release_notes

プラグインの詳細

深刻度: Medium

ID: 48435

ファイル名: servu_10_2_0_0.nasl

バージョン: 1.11

タイプ: remote

ファミリー: FTP

公開日: 2010/8/25

更新日: 2022/4/11

構成: 徹底的なチェックを有効にする

リスク情報

CVSS v2

リスクファクター: Medium

Base Score: 5

Temporal Score: 4.1

ベクトル: AV:N/AC:L/Au:N/C:N/I:N/A:P

現状ベクトル: E:F/RL:OF/RC:C

脆弱性情報

CPE: cpe:/a:serv-u:serv-u

必要な KB アイテム: ftp/servu

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2010/8/16

脆弱性公開日: 2010/8/16

参照情報

BID: 42523

SECUNIA: 41015, 41018